@charset "utf-8";
@import url("style.css");

.about_box{}
.about_box .cont_box{font-size:14px; line-height:24px; padding: 12px 20px 30px 20px;}
.about_box .cont_box .logo_box{width: 220px; float: left;}
.about_box .cont_box .txt_box{width: 620px; float: left; padding: 0 0 30px 0;}


.ticket_box{}
.ticket_box .cont_box{font-size:14px; line-height:24px; padding: 12px 20px 30px 20px;}


.artist_box{}
.artist_box .cont_box{padding:20px 0 0 0;}
.artist_box .cont_box dl{ float:left; width:440px; padding: 0 0 20px 0; height:1%; overflow:hidden!important; overflow/**/:visible;}
.artist_box .cont_box dt{ float:left; padding: 0 0 0 18px; width:200px;}
.artist_box .cont_box dt .ph{}
.artist_box .cont_box .but{padding:10px 0 0 0;}
.artist_box .cont_box .but img{margin: 0 0 3px 0;}
.artist_box .cont_box dd{ float:right; width:210px;}
.artist_box .cont_box dl span{ display:block;}
.artist_box .cont_box dd .name{ padding: 0 0 15px 0;}
.artist_box .cont_box dd .text{ font-size:12px; line-height:16px; word-break:break-all;}
.artist_box .cont_box .arpv{ padding:10px 0 0 18px;}

.release_box{}
.release_box .cd_box{padding: 20px 0 10px 20px;height:1%; overflow:hidden!important; overflow/**/:visible;}
.release_box .cd_box dl{float:left; width:420px; padding: 0 0 20px 0;}
.release_box .cd_box dt{padding: 0 0 10px 0;}
.release_box .cd_box dt .b_tit{padding: 0 0 5px 0;}
.release_box .cd_box dt .cont{height:1%; overflow:hidden!important; overflow/**/:visible;}
.release_box .cd_box dt .cont .ph{float:left; width:180px;}
.release_box .cd_box dt .cont .text{float:right; width:230px; color:#444;/*444*/ font-size:12px; line-height:16px;}
.release_box .cd_box dt .cont span{ display:block;}
.release_box .cd_box dt .cont .rt{ width:210px; font-size:18px; line-height:22px; font-weight:bold; padding: 0 0 5px 0;}


.release_box .cd_box dt .cont .cd_in{width:220px; padding: 15px 0 0 10px;height:1%; overflow:hidden!important; overflow/**/:visible;}
.release_box .cd_box dt .cont .cd_in .ph{width:80px; float:left; padding: 0 7px 0 0;}
.release_box .cd_box dt .cont .cd_in .ph img{width:80px;}
.release_box .cd_box dt .cont .cd_in .text{width:113px; float:left; font-size:12px; line-height:14px;}
.release_box .cd_box dt .cont .cd_in .text span{ display:block; font-size:12px; font-weight:bold; padding: 0 0 2px 0;}

.release_box .cd_box dd{}
.release_box .cd_box dd .d_info{height:1%; overflow:hidden!important; overflow/**/:visible; padding: 0 0 10px 0;}
.release_box .cd_box dd .d_info .cd_in{float:left; width:200px; padding: 0 10px 0 0;height:1%; overflow:hidden!important; overflow/**/:visible;}
.release_box .cd_box dd .d_info .cd_in .ph{width:80px; float:left;}
.release_box .cd_box dd .d_info .cd_in .ph img{width:80px;}
.release_box .cd_box dd .d_info .cd_in .text{width:113px; float:right; font-size:12px; line-height:14px;}
.release_box .cd_box dd .d_info .cd_in .text span{ display:block; font-size:12px; font-weight:bold; padding: 0 0 2px 0;}
.release_box .cd_box dd .but{ text-align:right; padding: 0 20px 0 0;}
.release_box .cd_box dd{}

.release_box .cd_box2{padding: 20px 0 0 20px;height:1%; overflow:hidden!important; overflow/**/:visible;}
.release_box .cd_box2 dl{float:left; width:430px;padding: 0 0 20px 0;}
.release_box .cd_box2 dt{float:left; width:160px; padding: 0 0 0 25px;}
.release_box .cd_box2 dd{float:left; width:230px; color:#444; font-size:12px; line-height:16px;}
.release_box .cd_box2 dd span{ display:block;}
.release_box .cd_box2 dd .rt{ width:220px; font-size:18px; line-height:22px; font-weight:bold; padding: 0 0 5px 0;}


.goods_box{}
.goods_box .cont_box{font-size:14px; line-height:18px; padding: 12px 20px 30px 20px;}
.goods_box .cont_box h3{margin:0; padding: 0 0 10px 0; font-size:18px; color:#e50b72;}
.goods_box .cont_box .r{ float:right; margin: 0 0 0 16px;}


.goods_box .cont_box2{font-size:14px; line-height:18px; padding: 12px 0 30px 20px;}
.goods_box .cont_box2 p{padding: 0 15px 10px 0;}